Magick++ 7.1.0

Macros
Exception.cpp File Reference
`#include "Magick++/Include.h"`
`#include <string>`
`#include <errno.h>`
`#include <string.h>`
`#include "Magick++/Exception.h"`
Include dependency graph for Exception.cpp:

Go to the source code of this file.

## Macros
#define | MAGICKCORE_IMPLEMENTATION 1
#define | MAGICK_PLUSPLUS_IMPLEMENTATION 1

## Macro Definition Documentation

## ◆ MAGICK_PLUSPLUS_IMPLEMENTATION

#define MAGICK_PLUSPLUS_IMPLEMENTATION 1

Definition at line 12 of file Exception.cpp.

## ◆ MAGICKCORE_IMPLEMENTATION

#define MAGICKCORE_IMPLEMENTATION 1

Definition at line 11 of file Exception.cpp.